Ask Your Question
0

LO Does not recognize 32 bit JRE

asked 2018-08-01 16:47:17 +0200

LBK gatehouse gravatar image

Have installed LO 6 and cannot open database because JRE not recognize. 32 bit isa installed

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2018-08-01 16:51:44 +0200

Ratslinger gravatar image

updated 2018-08-01 16:53:47 +0200

Hello,

Which Java needed is dependent upon your OS & LO installed. Please see answer (and subsequent links) in this post -> on firefox and have loaded java 32.

You don't mention which database you are trying to connect to.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-08-01 16:47:17 +0200

Seen: 43 times

Last updated: Aug 01 '18